Subject: 4 star applicant - Naukri.com - Blog Writer / Content Writer, 2 Years & 6 Months, Faridabad, 2.25 L
From: Kritika Verma <[email-masked]>
To: [email-masked]
Date: Thu, 28 Nov 2019 22:34:21 +0530 (IST)

Kritika Verma has applied to your job

Applied on 28 November,2019

Blog Writer / Content Writer

For Cherry E-commerce Services Pvt Ltd . 1 days old

3
Interested

Kritika Verma |

| | | | | | | | |

Not Mentioned

| | 7042639619 |

| | [email-masked]

I am an aspiring cinematographer I've completed my graduation in BAJMC from MBICEM affiliated to GGSIPU and pursuing my PGD in cinematography from CRAFT FILM SCHOOL. I also have an experience of 2 and half years in creative content writing as well

Attached CV

Total Experience

CTC

2 Years & 6 Months | | 2.25 L

Notice Period

2 Months

Location

Faridabad (preferred location is Gurgaon, Chandigarh, Delhi / NCR)

Keyskills

Article Writing, Content Development, Web Content Writing, Creative Writing, Part Time, Blogs, Blogger, Content Writing, Web Content, Social Media, Internet Research, English Language, Communication Skills, Writing, Blogging, Proof Reading, Film Making

Education

UG | | • | | B.A

PG | | • | | PG Diploma from CRAFT Film School

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

| | You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

| Share Feedback |

| Report a Problem

Reach out to us if you have any Questions regarding anything

| | Contact us | |

| | | Email us

Do Recruiting on the go

|

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.